.quantity-and-type-of-goods {
  &:not(:first-child) {
    margin-top: $gutter-medium;
  }

  & > &-wrapper {
    display: flex;
    flex-direction: row;

    margin-top: $gutter;

    > .separator {
      padding: 0 $gutter;
      align-self: flex-end;
    }
  }
}
